@charset "utf-8";
/* CSS Document */

/*  container  */
html{}
body{
	width:100%;
	height:100%;
	background:#ffd5ca url(../img/pink_bg.gif) repeat fixed;
	color:#84604e;
}
a{
	text-decoration:none;
}
a:link {
}
a:visited {
}
a:hover {
	color:#ffffff;
	background:#ffd5ca;
}
a:active {
}
#container{
}
hr{
	display:none;
}

/*  header     */
#header{
	width:50%;
	position:absolute;
	top:5%;
	margin:0 auto;
	left:25%;
	z-index:1;
	line-height:28px;
}
h1{
	font: 28px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#ff987e;
	font-weight:bold;
	text-align:center;
	margin:0;
}
#header h2{
	font:16px "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	color:#ff987e;
	margin:2px 0 0 0;
	text-align:center;
}
/*  navi       */
#nav{
	width:100%;
	height:80px;
	background:url(../img/nav_bg.gif) repeat-x;
	position:absolute;
	left:0;
	top:15%;
	margin:0 auto;
	z-index:1;
}
ul{
	width:100%;
	height:80px;
	line-height:80px;
	margin:0;
	list-style:none;
}
li{
	width:17%;
	height:35px;
	line-height:35px;
	display:inline-block;
	text-align:center;
}
#nav a{
	padding:10px;
	font-weight:bold;
}
#nav a:link{
	color:#ffffff;}
#nav a:visited{
}
#nav a:hover {
	color:#ffffff;
	background:#ffc1b1;
}
/*  contents   */
#contents_b{
	width:60%;
	height:100%;
	margin:0 auto;
	position:absolute;
	top:0;
	left:20%;
	background:#ffffff;
}
#contents{
	width:95%;
	height:100%;
	margin:0 auto;
	background:#ffffff url(../img/white_bg.gif) repeat fixed;
	border:1px solid #ffe9e4;
}
#main_column{
	width:100%;
	position:relative;
	top:25%;
	margin:0 auto;
}
#main_column h3{
	height:30px;
	line-height:30px;
	margin:10px;
	padding:0 0 0 40px;
	background:url(../img/icon.gif) no-repeat;
		}
#main_column p{
	padding:0 20px;
}
#main_column hr{
	width:70%;
	margin:30px auto;
	display:inherit;
	border:1px dotted #ffc1b1;
}

/*  footer     */
#footer{
	width:100%;
	position:absolute;
	font-size:14px;
	text-align:center;
	top:95%;
	z-index:1;
}

